RubyGems Navigation menu

oa-more 的反向依赖 Latest version of the following gems require oa-more

下载总次数 311,011

这个版本 54,184

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: